Input type with single choice as value

### Hierarchy

- SCSettingSingleChoice

## Index

### Properties

- defaultValue
- inputType
- value
- values

## Properties

### defaultValue

defaultValue: SCSettingValue

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3553

### inputType

inputType: "singleChoice"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3554

### Optional value

value: SCSettingValue

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3555

### values

values: SCSettingValue[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3556

Generated using TypeDoc